{
"名稱":"阿里山神木",
"尺寸":"長度-9.1cm / 寬度-13.9cm / 高度-0cm",
"登錄號":"2001.008.0756",
"描述":"1.多色印刷明信片，影像內容為阿里山神木。 
2.正面影像滿版印刷，右上方印有紅色文字「阿里山御神木（べニ檜）」，背面印有藍色文字「郵便はかき、Post Card」，及說明文「：【阿里山御神木】（べニ檜）周圍六十尺、直徑二十一尺、枝下四十五尺、材積千五十尺締、樹齡三千年、海拔七千五十尺。」說明文上方蓋有紫色紀念圓戳，圖案為高山與森林，印有「2.2.25」及「阿里山登山紀念」等字，戳印應為昭和2年2月25日。郵票黏貼方框為山岳、旭日及文字「Ashido」組合的商標圖案。"
}
